start-cli-flash-os(1)

NAME
start-cli-flash-os - Flash StartOS to a drive

SYNOPSIS
start-cli flash-os [--efi] [-h|--help] <SQUASHFS> <DISK>

DESCRIPTION
Flash StartOS to a drive

OPTIONS

--efi <EFI>
    Use EFI boot mode
    Possible values:

    •   true

    •   false

-h, --help
    Print help

<SQUASHFS>
    Path to squashfs image file

<DISK>
    Target disk for installation